plugins {
    id 'com.android.application'
}

android {
    namespace 'com.ld.sdk.ldsdkdemo'
    compileSdk 33

    defaultConfig {
        applicationId "com.ld.sdk.ldsdkdemo"
        minSdk 25
        targetSdk 33
        versionCode 110
        versionName "1.1"

        testInstrumentationRunner "androidx.test.runner.AndroidJUnitRunner"
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android-optimize.txt'), 'proguard-rules.pro'
        }
    }
    compileOptions {
        sourceCompatibility JavaVersion.VERSION_1_8
        targetCompatibility JavaVersion.VERSION_1_8
    }
}

dependencies {
    implementation 'com.android.support:multidex:1.0.3'
    api files('libs/library_ldmnq.aar')
	api 'com.alipay.sdk:alipaysdk-android:+@aar'
}